 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/min_prod.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 527px;
}

.u-section-1 .u-text-1 {
  font-size: 2.0625rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 368px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 89px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 978px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 699px;
    margin-right: 778px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 863px;
    margin-right: 558px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 886px;
    margin-right: 378px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 863px;
    margin-right: 178px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 526px;
}

.u-section-3 .u-blog-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 22px;
  min-height: 526px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 346px;
  width: 537px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 3px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 619px;
  min-height: 411px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.9), rgba(242, 242, 242, 0.9));
  background-size: cover;
  margin: -314px 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 19px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 30px;
}

.u-section-3 .u-metadata-1 {
  margin: 35px auto 0 30px;
}

.u-section-3 .u-shape-1 {
  width: 10px;
  height: 68px;
  margin: 30px auto 0 39px;
}

.u-section-3 .u-text-2 {
  font-size: 0.75rem;
  margin: -53px 30px 0 60px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 48px 60px 0 30px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  --hover-color-var: #ec6608;
  --border-color-var: #ec6608;
  font-size: 0.875rem;
  font-weight: 700;
  --color-var: #ec6608;
  background-image: none;
  --text-color-var: #ec6608;
  --radius: 3px;
  margin: 60px auto 0 216px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: 618px;
    width: 618px;
  }

  .u-section-3 .u-group-1 {
    width: 542px;
    margin-top: -525px;
    height: auto;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 346px;
    width: 537px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -89px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 460px;
    margin-top: -88px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-metadata-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 219px;
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 280px;
    margin-top: -47px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 25px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}.subrayado24 {
display: inline-block;
padding-bottom: 45px;
background: linear-gradient(to right, #000000 0% 70%, transparent 70% 75%, #EC6608 75% 100%);
background-size: 100% 3px;
background-repeat: no-repeat;
position: relative;
background-position: 0 27px;
}
.subrayado16 {
display: inline-block;
padding-bottom: 30px;
background: linear-gradient(to right, #000000 0% 70%, transparent 70% 75%, #EC6608 75% 100%);
background-size: 100% 3px;
background-repeat: no-repeat;
position: relative;
background-position: 0 18px;
}